Subject: bug#67008: 30.0.50; Multiple major mode parents

From: Stefan Monnier <[email-masked]>
Date: Sat, 11 Nov 2023 13:43:36 -0500

>>> And we definitely should have tests (I completely understand that you didn't
>>> bothered writing any for something that may or may not actually be used).
>> I don't understand, there are many `if` tests in the code already.
> Oh, carry on then. Testing my patience must count for something.

:-)

>>> (Really wish we could hive off the whole CEDET tree to ELPA one day.)
>> Including EIEIO?
> No, I didn't know it was part of or depended on CEDET.

It doesn't depend on CEDET, no, but it was historically "part of" it, so
in some cases the term "CEDET" includes it and I just wanted to be sure
you didn't mean that.

        Stefan